<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.creation">
  <application
      android:allowBackup="true"
      android:icon="@mipmap/ic_launcher">
    <activity
        android:name=".AnotherActivity"
        android:label="@string/app_name" >
    </activity>
    <activity
        android:name=".MainActivity"
        android:label="@string/app_name" >
      <intent-filter>
        <action android:name="android.intent.action.VIEW" />
        <category android:name="android.intent.category.DEFAULT" />
        <category android:name="android.intent.category.BROWSABLE" />
        <data
            android:host="www.example.com"
            android:pathPrefix="/main"
            android:scheme="http" />
      </intent-filter>
    </activity>
  </application>
</manifest>
